/* generated in /home/boxhillpavilionc/public_html/boxhillpavilion2020/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_design_styles function */
.eltd-preload-background { background-image: url(https://boxhillpavilion.com.au/boxhillpavilion2020/wp-content/themes/savory/assets/img/preload_pattern.png) !important;}

/* generated in /home/boxhillpavilionc/public_html/boxhillpavilion2020/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-attachment: fixed;}

/* generated in /home/boxhillpavilionc/public_html/boxhillpavilion2020/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;background-color: rgba(0, 0, 0, 1);border-color: rgba(0, 0, 0, 1);}

/* generated in /home/boxhillpavilionc/public_html/boxhillpavilion2020/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(48, 48, 48, 1);border-color: rgba(48, 48, 48, 1);}

/* generated in /home/boxhillpavilionc/public_html/boxhillpavilion2020/wp-content/themes/savory/framework/modules/header/custom-styles/header.php savory_elated_vertical_menu_styles function */
.eltd-header-vertical .eltd-vertical-area-background { background-color: #000000;opacity: 1;}

/* generated in /home/boxhillpavilionc/public_html/boxhillpavilion2020/wp-content/themes/savory/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_header_general_styles function */
.eltd-mobile-header .eltd-mobile-header-inner { background-color: #000000;}

/* generated in /home/boxhillpavilionc/public_html/boxhillpavilion2020/wp-content/themes/savory/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav { background-color: #000000;}

/* generated in /home/boxhillpavilionc/public_html/boxhillpavilion2020/wp-content/themes/savory/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a, .eltd-mobile-header .eltd-mobile-nav h4 { border-bottom-color: #ffffff;color: #ffffff;font-weight: 0;}

/* generated in /home/boxhillpavilionc/public_html/boxhillpavilion2020/wp-content/themes/savory/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a:hover, .eltd-mobile-header .eltd-mobile-nav h4:hover { color: #ffffff;}

/* generated in /home/boxhillpavilionc/public_html/boxhillpavilion2020/wp-content/themes/savory/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_icon_styles function */
.eltd-mobile-header .eltd-mobile-menu-opener a { color: #ffffff;font-size: 35px;}

/* generated in /home/boxhillpavilionc/public_html/boxhillpavilion2020/wp-content/themes/savory/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_icon_styles function */
.eltd-mobile-header .eltd-mobile-menu-opener a:hover { color: #ffffff;}

/* generated in /home/boxhillpavilionc/public_html/boxhillpavilion2020/wp-content/themes/savory/framework/modules/search/custom-styles/search.php savory_elated_search_covers_header_style function */
.eltd-search-slide-header-bottom.eltd-animated .eltd-form-holder-outer, .eltd-search-slide-header-bottom .eltd-form-holder-outer, .eltd-search-slide-header-bottom { height: px;}

